body {
    font-family: 'Ubuntu', sans-serif;
    color: #333;
    max-width: 800px;
    margin: auto;
    padding: 20px;
}

.navbar {
    background-color: #005f73;
    overflow: hidden;
}

.navbar a {
    float: left;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    transition: background-color 0.3s;
}

.navbar a:hover {
    background-color: #0a9396;
}

.content p, .large-paragraph p {
    color: #94d2bd;
    padding: 10px;
}

.left-img, .right-img {
    width: 200px;
    margin: 10px;
}

.left-img {
    float: left;
}

.right-img {
    float: right;
}

.large-paragraph {
    clear: both;
}

/* Clear floats after the columns */
.content:after {
    content: "";
    display: table;
    clear: both;
}

@media screen and (max-width: 600px) {
    .left-img, .right-img {
        float: none;
        display: block;
        margin: auto;
    }
}
